package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechannelsDTO implements Serializable {

    private static final long serialVersionUID = 617279468341098L;

    private String channelcode;

    private Integer recordversion;

    private String description;

        public String getChannelcode() {
    return channelcode;
    }

        public void setChannelcode(String channelcode) {
    this.channelcode = channelcode;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}